{
  "version": "7",
  "dialect": "mysql",
  "entries": [
    {
      "idx": 0,
      "version": "5",
      "when": 1781676504560,
      "tag": "0000_perfect_pestilence",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "5",
      "when": 1781679978738,
      "tag": "0001_heavy_sage",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "5",
      "when": 1781789296745,
      "tag": "0002_tiny_lionheart",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "5",
      "when": 1782118370256,
      "tag": "0003_diagnostic_student_nullable",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "5",
      "when": 1782136411839,
      "tag": "0004_calm_sandman",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "5",
      "when": 1782141546400,
      "tag": "0005_messy_pride",
      "breakpoints": true
    }
  ]
}